Recommended update for permissions

SUSE Recommended Update: Recommended update for permissions
Announcement ID: SUSE-RU-2019:0506-1
Rating: moderate
References: #1120650 #1123886
Affected Products:
  • SUSE Linux Enterprise Module for Basesystem 15

An update that has two recommended fixes can now be installed.

Description:

This update for permissions fixes the following issues:

  • New whitelisting for /usr/lib/virtualbox/VirtualBoxVM and removed stale entries for VirtualBox(bsc#1120650)
  • Ensure consistency of entries, otherwise switching between settings becomes problematic
  • Whitelist for postgresql. Currently the checker doesn't complain because the directories aren't packaged, but that might change and/or our checkers might improve (bsc#1123886)

Patch Instructions:

To install this SUSE Recommended Update use the SUSE recommended installation methods like YaST online_update or "zypper patch".
Alternatively you can run the command listed for your product:

  • SUSE Linux Enterprise Module for Basesystem 15:
    zypper in -t patch SUSE-SLE-Module-Basesystem-15-2019-506=1

Package List:

  • SUSE Linux Enterprise Module for Basesystem 15 (aarch64 ppc64le s390x x86_64):
    • permissions-20180125-3.6.1
    • permissions-debuginfo-20180125-3.6.1
    • permissions-debugsource-20180125-3.6.1

References: